<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse58" >Talaan at Paggagamitan ng Pondo mula sa Local Disaster Risk Reduction and Management Fund</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_7_b.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse58" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_7_b WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_7_b" action="tab_7_b.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <p align="center">BARANGAY DISASTER RISK REDUCTION AND MANAGEMENT FUND UTILIZATION<br>As of : <input type="text" placeholder="Date" size="40" style="width:20%" id="t7bvar_1" name="var_1" /></p>
            <p>Barangay: <input type="text" placeholder="Barangay" size="40" style="width:25%" id="t7bvar_2" name="var_2" />City or Municipality: <input type="text" placeholder="City or Municipality" size="40" style="width:25%" id="t7bvar_3" name="var_3" />Province: <input type="text" placeholder="Province" size="40" style="width:25%" id="t7bvar_4" name="var_4" /></p>
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Particulars</td>
                <td colspan="2" align="center" style="vertical-align:middle">BDRRM Fund</td>
                <td rowspan="2" align="center" style="vertical-align:middle">NDRRM Fund</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">From Other LGUs</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">From Other Sources</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">Total</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Quick Response Fund (QRF)30%</td>
                <td align="center" style="vertical-align:middle">Mitigation Fund 70%</td>
              </tr>
              <tr>
                <td style="vertical-align:middle">A. Sources of Funds</td>
                <td><input type="text" style="width:100%" id="t7bvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr>
              <tr> 
                <td style="vertical-align:middle">&nbsp;&nbsp;Current Appropriation</td>
                <td><input type="text" style="width:100%" id="t7bvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;Continuing Appropriation</td>
                <td><input type="text" style="width:100%" id="t7bvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;Previous Year’s Appropriations Transferred to the Special Trust Fund</td>
                <td><input type="text" style="width:100%" id="t7bvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;<input type="text" placeholder="(Year 1)" size="40" style="width:50%" id="t7bvar_29" name="var_29" />
                <td><input type="text" style="width:100%" id="t7bvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;<input type="text" placeholder="(Year 2)" size="40" style="width:50%" id="t7bvar_36" name="var_36" />
                <td><input type="text" style="width:100%" id="t7bvar_37" name="var_37" value="<?php echo $row['var_37']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;<input type="text" placeholder="(Year 3)" size="40" style="width:50%" id="t7bvar_43" name="var_43" />
                <td><input type="text" style="width:100%" id="t7bvar_44" name="var_44" value="<?php echo $row['var_44']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_46" name="var_46" value="<?php echo $row['var_46']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_47" name="var_47" value="<?php echo $row['var_47']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_48" name="var_48" value="<?php echo $row['var_48']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_49" name="var_49" value="<?php echo $row['var_49']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;<input type="text" placeholder="(Year 4)" size="40" style="width:50%" id="t7bvar_50" name="var_50" />
                <td><input type="text" style="width:100%" id="t7bvar_51" name="var_51" value="<?php echo $row['var_51']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_52" name="var_52" value="<?php echo $row['var_52']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_53" name="var_53" value="<?php echo $row['var_53']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_54" name="var_54" value="<?php echo $row['var_54']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_55" name="var_55" value="<?php echo $row['var_55']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_56" name="var_56" value="<?php echo $row['var_56']; ?>" />
                
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;<input type="text" placeholder="(Year 5)" size="40" style="width:50%" id="t7bvar_57" name="var_57" />
                <td><input type="text" style="width:100%" id="t7bvar_58" name="var_58" value="<?php echo $row['var_58']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_59" name="var_59" value="<?php echo $row['var_59']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_60" name="var_60" value="<?php echo $row['var_60']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_61" name="var_61" value="<?php echo $row['var_61']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_62" name="var_62" value="<?php echo $row['var_62']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_63" name="var_63" value="<?php echo $row['var_63']; ?>" />
              </tr>
              <tr>
                <td>Transfer/Grants</td>
                <td><input type="text" style="width:100%" id="t7bvar_64" name="var_64" value="<?php echo $row['var_64']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_65" name="var_65" value="<?php echo $row['var_65']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_66" name="var_66" value="<?php echo $row['var_66']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_67" name="var_67" value="<?php echo $row['var_67']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_68" name="var_68" value="<?php echo $row['var_68']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_69" name="var_69" value="<?php echo $row['var_69']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;Total Funds Available</td>
                <td><input type="text" style="width:100%" id="t7bvar_70" name="var_70" value="<?php echo $row['var_70']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_71" name="var_71" value="<?php echo $row['var_71']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_72" name="var_72" value="<?php echo $row['var_72']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_73" name="var_73" value="<?php echo $row['var_73']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_74" name="var_74" value="<?php echo $row['var_74']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_75" name="var_75" value="<?php echo $row['var_75']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">A.&nbsp;&nbsp;&nbsp;Total Utilized Fund</td>
                <td><input type="text" style="width:100%" id="t7bvar_76" name="var_76" value="<?php echo $row['var_76']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_77" name="var_77" value="<?php echo $row['var_77']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_78" name="var_78" value="<?php echo $row['var_78']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_79" name="var_79" value="<?php echo $row['var_79']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_80" name="var_80" value="<?php echo $row['var_80']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_81" name="var_81" value="<?php echo $row['var_81']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">A.&nbsp;&nbsp;&nbsp;Unutilized Balance</td>
                <td><input type="text" style="width:100%" id="t7bvar_82" name="var_82" value="<?php echo $row['var_82']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_83" name="var_83" value="<?php echo $row['var_83']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_84" name="var_84" value="<?php echo $row['var_84']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_85" name="var_85" value="<?php echo $row['var_85']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_86" name="var_86" value="<?php echo $row['var_86']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_87" name="var_87" value="<?php echo $row['var_87']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">A.&nbsp;&nbsp;&nbsp;Utilization Rate</td>
                <td><input type="text" style="width:100%" id="t7bvar_88" name="var_88" value="<?php echo $row['var_88']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_89" name="var_89" value="<?php echo $row['var_89']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_90" name="var_90" value="<?php echo $row['var_90']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_91" name="var_91" value="<?php echo $row['var_91']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_92" name="var_92" value="<?php echo $row['var_92']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_93" name="var_93" value="<?php echo $row['var_93']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">BDRRMF Appropriation Rate</td>
                <td><input type="text" style="width:100%" id="t7bvar_94" name="var_94" value="<?php echo $row['var_94']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_95" name="var_95" value="<?php echo $row['var_95']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_96" name="var_96" value="<?php echo $row['var_96']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_97" name="var_97" value="<?php echo $row['var_97']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_98" name="var_98" value="<?php echo $row['var_98']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_99" name="var_99" value="<?php echo $row['var_99']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;Estimated Amount of Regular Sources</td>
                <td><input type="text" style="width:100%" id="t7bvar_100" name="var_100" value="<?php echo $row['var_100']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_101" name="var_101" value="<?php echo $row['var_101']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_102" name="var_102" value="<?php echo $row['var_102']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_103" name="var_103" value="<?php echo $row['var_103']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_104" name="var_104" value="<?php echo $row['var_104']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_105" name="var_105" value="<?php echo $row['var_105']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">&nbsp;&nbsp;Amount Allocated for BDRRMF CY <input type="text" placeholder="(Year)" size="10" style="width:15%" id="t7bvar_106" name="var_106" />
                <td><input type="text" style="width:100%" id="t7bvar_107" name="var_107" value="<?php echo $row['var_107']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_108" name="var_108" value="<?php echo $row['var_108']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_109" name="var_109" value="<?php echo $row['var_109']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_110" name="var_110" value="<?php echo $row['var_110']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_111" name="var_111" value="<?php echo $row['var_111']; ?>" />
                <td><input type="text" style="width:100%" id="t7bvar_112" name="var_112" value="<?php echo $row['var_112']; ?>" />
              </tr>
            </table>
            <table class="table table-bordered table-hover">
              <tr>
                <td colspan="2" >BDRRMF Appropriation Rate:<input type="text" placeholder="(Year)" size="40" style="width:50%" id="t7bvar_113" name="var_113" />
              </tr>
              <tr>
                <td colspan="2" >Estimated Amount of Regular Sources<input type="text" placeholder="(Year)" size="40" style="width:50%" id="t7bvar_114" name="var_114" />
              </tr>
              <tr>
                <td colspan="2" >Amount Allocated for BDRRMF CY <input type="text" placeholder="(Year)" size="40" style="width:50%" id="t7bvar_115" name="var_115" />
              </tr>
              <tr>
                <td colspan="2" align="center">We hereby certify that we have reviewed the contents and hereby attest to the veracity and correctness of the data or information contained in this document.</td>
              </tr>
              <tr>
                <td><input type="text" style="text-align:center" placeholder="Barangay Treasurer" size="75" style="width:100%" id="t7bvar_116" name="var_116" /></td>
                <td><input type="text" style="text-align:center" placeholder="Punong Barangay" size="75" style="width:100%" id="t7bvar_117" name="var_117" /></td>
              </tr>
              <tr>
                <td align="center">Barangay Treasurer</td><td align="center">Punong Barangay</td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_7_b" id="tab_7_b"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 